@charset "shift_jis";

#HEADERAREA #TOURINFO #PRICE {
	background:#c87070 url(../image/tourinfo_bg.gif) repeat-x left top !important;
}

#DomTourContainer .banner_photo {
	text-align: center;
	margin: 0 0 10px;
}

#CONTENTSAREA .tourpoint .point ol li .cont h3 .icontext {
	vertical-align: baseline;
}

#CONTENTSAREA .tourpoint .point ol li .cont .overtext {
	font-size: 93%;
	line-height: 140%;
}

#DomTourContainer .schedule { margin-top: 20px !important; }

#DomTourContainer .schedule .pamphdata { margin-bottom: 5px; }

#DomTourContainer .schedule p.notes,
#DomTourContainer .schedule ul.notes li {
	font-size: 93%;
	margin-left: 1em;
	text-indent:-1em;
}

#DomTourContainer .schedule ul.notes li.head { margin-right: 0; }

#DomTourContainer .schedule p.notes { margin-top: 5px; }

#DomTourContainer .schedule ul.notes { margin-top: 0; }

#DomTourContainer .schedule .notes span {
	background-color: #fff100;
	border: 1px solid #c8161e;
	width: 3em;
	margin: 0 2px;
	display:inline-block;
	font-size: 85%;
}

#DomTourContainer .schedule .notes span.red {
	background-color: #e6e8f4;
	border: 1px solid #b4b9d7;
}

* html #DomTourContainer .schedule .notes span {
	display: inline;
	zoom: 1;
}

#DomTourContainer .schedule ul.notes em.red { color: #e4007f; }

#DomTourContainer .schedule ul.notes em.green { color: #009900; }

#DomTourContainer .schedule ul.notes em.notice { color: #e60012; }

#CONTENTSAREA .course h2.head {
	background: #ffffff url(/domtour/area/hokuriku_tokai/tdtour_shirakawago/common/image/navi_bg.gif) repeat-x left bottom;
	border: solid #12276b;
	border-width: 1px 1px 1px 8px;
	margin-top: 15px;
	padding: 13px 1em 13px 15px;
	font-weight:bold;
	font-size: 123.1%;
	color: #12276b;
}

#CONTENTSAREA .course h2.hotelpoint {
	background-image: url(../../../hokuriku_tokai/tdtour_shirakawago/common/image/tourpoint_h2_bg.gif);
	margin-top: 20px;
	margin-bottom: -5px;
}

#CONTENTSAREA .course .hotel .icon li { margin-right: 8px; }

#DomTourContainer #RENTACAR #CONTENTSAREA {
	width: 750px;
	margin: 5px auto;
	background-color: #ebce98;
}

#DomTourContainer #RENTACAR h1,
#DomTourContainer #RENTACAR h2,
#DomTourContainer #RENTACAR h3,
#DomTourContainer #RENTACAR p,
#DomTourContainer #RENTACAR ul {
	margin: 0 0 10px;
	padding: 0;
	text-align: left;
	color: #000000;
}

#DomTourContainer #RENTACAR h3 { font-weight: normal; }

#DomTourContainer #RENTACAR ul li {
	margin-left: 1em;
	text-indent: -1em;
}

#DomTourContainer #RENTACAR em { color: #ff0000; }

#DomTourContainer #RENTACAR .management {
	margin-top: -10px;
	text-align: right;
}

#DomTourContainer #RENTACAR .attention {
	border: 1px solid #000000;
	padding: 10px 10px 0;
}

#DomTourContainer #CONTENTSAREA .schedule h2 {
	margin-bottom: 10px;
}
.domtour #DomTourContainer #CONTENTSAREA .schedule ul .pre {
	width: 100%;
	background-color: #e60012;
	color: #ffffff;
	text-align: center;
}
#DomTourContainer .bottommodule div.caution { margin:10px 0 -5px;;border:1px solid #ff0000; padding: 5px 5px 4px;}

#DomTourContainer .bottommodule div.caution p { margin-left: 1em; text-indent: -1em;}

#DomTourContainer em.scarlet { color: #ff0000; }

#CONTENTSAREA .checkpoint p {
	padding-top: 10px;
}
